%define	version	2.1.0
%define release	1mdk

Summary:	English -> Russian Freedict dictionary for StarDict 2
Name:		stardict-freedict-eng-rus
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Databases
URL:		http://stardict.sourceforge.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	ftp://download.sourceforge.net/pub/sourceforge/stardict/stardict-dictd_www.freedict.de_eng-rus-%{version}.tar.bz2

Provides:	stardict-dictionary

%description
English -> Russian Freedict dictionary in StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.freedict.de_eng-rus-%{version}

%build

%install
[ -z "$RPM_BUILD_ROOT" -o "$RPM_BUILD_ROOT" = "/" ] || rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
[ -z "$RPM_BUILD_ROOT" -o "$RPM_BUILD_ROOT" = "/" ] || rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*

%changelog
* Thu Jul 28 2003 Abel Cheung <maddog@linux.org.hk> 2.1.0-1mdk
- First Mandrake style spec
